Module
Contents
Index 🔎︎

# CDateToUnoDateTime Function

Returnerar tidpunktsdelen av ett datum som en UNO-struktur av typen com.sun.star.util.DateTime.

## Syntax:

    CDateToUnoDateTime(ettDatum)

## Returvärde:

com.sun.star.util.DateTime

## Parametrar:

ettDatum: Det datumvärde som ska konverteras.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateToUnoDateTime

        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))

    End Sub